<?xml version="1.0" encoding="UTF-8"?><song><title>Mucizeler</title>
<author>Jesus Culture</author>
<lyrics>[V1]
 Körlerin gözünü açan
 Şimdi karşımda duruyor
 Rab karşımda duruyor
 Sağırları iyileştiren
 Rab korkumu dindiriyor
 korkumu dindiriyor

[C1]
   İnaniyorum (x2)
   Mucizeler Rabbisin

[V2]
 İmkansızı mümkün kılan
 Beni iyileştiriyor
 Rab iyileştiriyor
 Ölümü etkisiz kılan
 // Bana bol yaşam veriyor //

[B1]
   Var olmuş, Olacak olan
   Kudretle dirilmiş olan
   Ölüyü dirilten Tanrım
   // Mucizeler Rabbisin //</lyrics>
<aka>Körlerin gözünü</aka>
</song>